sha256: dcf0e016241ccd710053c62765a9a260f93ed141f82e1d0c5df60aa4c35b33a9
real_size: null
zip_size: 296954308
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep36/open_data_millesime_2026-02-a_dep36_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep36/open_data_millesime_2026-02-a_dep36_gpkg_metadata.yml
